Subject: Plea for help in setting up wu-ftpd under Solaris 2.5

From: [email-masked] (Joseph S. Areeda)
Date: Thu, 25 Jul 1996 22:52:00 -0700

I'm trying to install the ftpd and have run into a few snags.
I feel a little wierd broadcasting such a newbie question.

Under solaris 2.5 I had trouble with the make Install command the
/usr/sbin/install command I have loaded seems to use a different syntax than
the makefile needs.  I basically did it by hand.

My problem is that I can't seem to log in.  I am using only real acct's 
(so far), my motivation for wu-ftpd is the logging and chroot of 
password protected acct's.  I get the message login incorrect with
nothing to the log file (other than the connect message from inetd).

Any insight would be greatly appreciated.

Joe Areeda
[email-masked]